分页: 1 / 1

ubuntu6.06 的amarok 1.4支持ape了吗

发表于 : 2006-06-01 10:00
wyvern2004
amarok 1.4支持ape了吗,我现在一直用的是xmms,因为它有ape的插件。而amarok我还没发现。